body{
    background-color: powderblue;
}
h1{
    color: brown;
}
p{
    margin: 50px;
}
table, th, td{
    border: 1px solid brown ;
    border-collapse: collapse;
}
th,td{
    padding: 15px;
}
th{
    text-align: left;
}
table{
    border-spacing: 5px;
}
caption{
    color: crimson;
}
#t01{
    background-color:rgba(255, 255, 255, 0.4);
}
#t01 tr:nth-child(even){
    background-color:yellow;
}
#t01 tr:nth-child(odd){
    background-color:yellowgreen;
}
#t01 th{
    text-align: center;
    color: white;
    background-color:tomato;
}
.city{
    background-color: thistle;
    color: teal;
    margin: 20px;
    padding: 20px;
    border: 2px solid peru;
}
.note{
    font-size: 120%;
    color: rebeccapurple;
}